img {
     border: 0pt none;
}

body {
     margin: 0pt;
     padding: 0pt;
}

a:focus {
     outline: medium none;
}

a {
     text-decoration: none;
}

.cn_header {
     background: url("/cn/images/header_bg.png") repeat-x scroll 0% 0% #FFFFFF;
     padding-bottom: 5px;
     position: relative;
     z-index: 2;
}

#cn_bg_ad {
     background: url("/cn/images/homepage_bg_tile.png") repeat-x scroll 0% 0% #000000;
     height:1765px;
     margin-bottom:-1765px;
     overflow: visible;
     margin: 0 auto;
    /*width: 100%;*/
    width: 982px;
}
body.has-wallpaper-ad #cn_bg_ad {    
    width: 982px;
}

#cn_body {
  
  position: relative;
  width: 1040px;
  z-index: 5;
  margin: -1765px auto 20px;
}

#cn_navigation {
     margin: 0pt auto;
     width: 1020px;
}

.cn_header #cn_logo {
     background: url("/cn/images/cn_logo.png") no-repeat scroll 0% 0% transparent;
     height: 100px;
     margin: 0pt;
     position: absolute;
     width: 171px;
     z-index: 600;
	 cursor:pointer;
}

#cn_site_nav {
     float: right;
     margin: 15px 140px 0px 0px;
    
    height:85px;
}

#cn_site_nav a {
     color: #FFFFFF;
     font-family: CNBold,Trebuchet MS,sans-serif;
     font-size: 21px;
     margin: 0px 0px 0px 17px;
     text-decoration: none;
}

#cn_scroll_nav {
     background-color: #FFFFFF;
     float: right;
     height: 50px;
     margin: -50px 33px 0px 0px;
     width: 745px;
}

.jcarousel-skin-cn_show_list .jcarousel-container {
     background: none repeat scroll 0% 0% #FFFFFF;
}

.jcarousel-skin-cn_show_list .jcarousel-direction-rtl {
     direction: rtl;
}

.jcarousel-skin-cn_show_list .jcarousel-container-horizontal {
     padding: 0px;
     width: 745px;
}

.jcarousel-skin-cn_show_list .jcarousel-clip {
     overflow: hidden;
}

.jcarousel-skin-cn_show_list .jcarousel-clip-horizontal {
     height: 50px;
     margin-left: 31px;
     width: 680px;
}

.jcarousel-skin-cn_show_list .jcarousel-item {
     height: 50px;
     width: 65px;
}

.jcarousel-skin-cn_show_list .jcarousel-item-horizontal {
     margin-left: 0px;
     margin-right: 0px;
}

.jcarousel-skin-cn_show_list .jcarousel-direction-rtl .jcarousel-item-horizontal {
     margin-left: 0px;
     margin-right: 0px;
}

.jcarousel-skin-cn_show_list .jcarousel-item-placeholder {
     background: none repeat scroll 0% 0% #FFFFFF;
     color: #000000;
}

.jcarousel-skin-cn_show_list .jcarousel-next-horizontal {
     background: url("/cn/images/cn_showNav_right.png") no-repeat scroll 0pt 0pt transparent;
     cursor: pointer;
     height: 50px;
     position: absolute;
     right: 5px;
     top: 0px;
     width: 29px;
}

.jcarousel-skin-cn_show_list .jcarousel-direction-rtl .jcarousel-next-horizontal {
     background-image: url("/cn/images/cn_showNav_left.png");
     left: 5px;
     right: auto;
}

.jcarousel-skin-cn_show_list .jcarousel-next-horizontal:hover, .jcarousel-skin-cn_show_list .jcarousel-next-horizontal:focus {
     background-position: -29px 0pt;
}

.jcarousel-skin-cn_show_list .jcarousel-prev-horizontal {
     background: url("/cn/images/cn_showNav_left.png") no-repeat scroll 0pt 0pt transparent;
     cursor: pointer;
     height: 50px;
     left: 0px;
     position: absolute;
     top: 0px;
     width: 29px;
}

.jcarousel-skin-cn_show_list .jcarousel-direction-rtl .jcarousel-prev-horizontal {
     background-image: url("/cn/images/cn_showNav_right.png");
     left: auto;
     right: 5px;
}

.jcarousel-skin-cn_show_list .jcarousel-prev-horizontal:hover, .jcarousel-skin-cn_show_list .jcarousel-prev-horizontal:focus {
     background-position: -29px 0pt;
}

#cn_carousel{
    visibility: hidden;
}

.cn_carousel_alt {
     background-color: #000000;
     border: 2px solid #FFFFFF;
     color: #FFFFFF;
     font-family: CNBold,Trebuchet MS,sans-serif;
     font-size: 12px;
     margin: -10px 0 0 0px;
     position: absolute;
     padding:0 5px;
     display:none;
}

/* RIBBON */
#cn_sites_holder {
     float: right;
     margin: 0px 0px 5px;
     position: relative;
     right: 50%;
     z-index: 10000;
}

#cn_sites {
     float: left;
     height: 52px;
     left: 50%;
     margin: 0px auto;
     position: relative;
     z-index: 10000;
}

#cn_sites_left {
     background: url("/cn/images/siteNav/nav_left.png") no-repeat scroll 0% 0% transparent;
     display: block;
     float: left;
     height: 52px;
     width: 24px;
}

#cn_sites_left_black {
     background: url("/cn/images/siteNav/nav_left_black.png") no-repeat scroll 0% 0% transparent;
     display: block;
     float: left;
     height: 52px;
     width: 24px;
}

#cn_sites_list {
     background: url("/cn/images/siteNav/nav_bg.png") repeat-x scroll 0% 0% transparent;
     display: block;
     float: left;
     height: 52px;
}

#cn_sites_list_black {
     background: url("/cn/images/siteNav/nav_bg_black.png") repeat-x scroll 0% 0% transparent;
     display: block;
     float: left;
     height: 52px;
}

#cn_sites_right {
     background: url("/cn/images/siteNav/nav_right.png") no-repeat scroll 0% 0% transparent;
     display: block;
     float: left;
     height: 52px;
     width: 24px;
}

#cn_sites_right_black {
     background: url("/cn/images/siteNav/nav_right_black.png") no-repeat scroll 0% 0% transparent;
     display: block;
     float: left;
     height: 52px;
     width: 24px;
}

.cn_sites_rollOver {
     display: block;
     float: left;
     margin: 0px 5px;
     overflow: hidden;
}

.cn_sites_rollOver img:hover {
     margin: 0px 0px 0px -100%;
}

#link_atNight img:hover{
 margin: 0px 0px 0px -103%;
}

/*END*/

#ad_otp {
     height: 2px;
     left: 0pt;
     overflow: visible;
     position: absolute;
     top: 0pt;
     width: 2px;
     z-index: 259;
}

#cn_tracking {
     display: none;
     margin: 0pt;
     padding: 0pt;
}

.cn_mega_promo_holder {
     height: 440px;
     overflow: hidden;
     position: relative;
     width: 1040px;
     z-index: 0;    
}

#cn_mega_promo{
	position: absolute;
	z-index: 0;
}


#cn_mega_promo_mask{
    position: absolute;
    z-index: 5;
    margin: -50px 0 0 -35px;
    width: 1080px;
    height: 490px;
    overflow: hidden;
    display:none;
}

#cn_mega_promo_mask .row{
    height: 140px;
    position: absolute;
    margin-left: 0;
}

.cn_mega_promo_square{
    background-color: #333333;
    position: absolute;
    margin-top: 0px;
    width: 140px;
    height:140px;
     opacity:0;
}
.cn_mega_promo_square.light{
    background-color: #666666;
}
.cn_mega_promo_square.black{
    background-color: #000;
}
.cn_mega_promo_square.blue{
    background-color: #08bae0;
}
.cn_mega_promo_square.pink{
    background-color: #ed0481;
}
.cn_mega_promo_square.yellow{
    background-color: #ffec01;
}















.cn_content {
     background: none repeat scroll 0% 0% #FFFFFF;
     box-shadow: 0px 5px 10px #343434;
     margin-left: 38px;
     padding: 8px;
     position: relative;
     width: 948px;
}

.shadow {
     box-shadow: 3px 3px 4px #000000;
}

.cn_ads_col_right {
     float: right;   
     margin-bottom: 25px;
     position:relative;
}

#cn_footer {
     background-color: #1E1E1E;
     font-size: 14px;
     font-weight: bold;
     margin: 0px auto;
     padding: 10px 0pt 0px 0px;
     position: relative;
     text-align: center;
     width: 100%;
}

#cn_footer a {
     color: #0090FF;
     font-family: arial,Helvetica,sans-serif;
     text-decoration: none;
}

#cn_footer li {
     display: inline;
     list-style: none outside none;
}

#cn_footer ul {
     margin: 10px 0pt;
}

#cn_footer img {
     margin: 0pt 15px;
}

.cn_foot_bold {
    
}

#cn_footer_list {
     background-color: #000000;
     padding: 10px 0pt 20px 0px;
     width: 100%;
}

#cn_footer_list_box {
     font-weight: normal;
     margin: 0px auto;
     text-align: left;
     width: 1000px;
}

.cn_footer_shows {
     color: #009CE0;
     float: left;
     margin: 0px 0px 0px 30px;
     width: 300px;
}

.cn_footer_games {
     color: #009CE0;
     float: left;
     margin: 0px 0pt 0px 70px;
     width: 350px;
}

.cn_footer_videos {
     color: #009CE0;
     float: right;
     margin: 0pt 0px;
}

#cn_footer_list_box h3 {
     color: #FFFFFF;
}

#cn_footer_list_box ul {
     list-style: circle outside none;
     margin: 0pt 50px 0pt 0px;
     padding: 0pt;
}

#cn_footer_list_box li {
     color: #009CE0;
     display: block;
     margin: 0px;
     padding: 0px;
}

.cn_megaPromo_slider {
     height: 305px;
     overflow: hidden;
     position: absolute;
     width: 1040px;
}

.cn_megaPromo_nav {
     margin: 110px 0pt 0pt;
     position: absolute;
     z-index: 16;
}

.cn_megaPromo_nav a:focus {
     outline: medium none;
}

#cn_megaPromo_left {
     margin-left: 10px;
}

#cn_megaPromo_right {
     margin-left: 942px;
}

#cn_mega_promo_count_holder {
     margin: 290px 45px 0px 0px;
     position: relative;
     float:right;
     max-width:220px;
     background-image:url(/cn/images/megapromo_thumb_bg.png); 
     z-index: 4;
}

#cn_mega_promo_count_pre{
    float:right;
    height:70px;
    padding:10px 0 0 5px;
}

#cn_mega_promo_count_counters{
    width:68px;
    position: relative;
    float:right;
}

.cn_megaPromo_count {
     cursor: pointer;
     display: block;
     float:left;
     font-size: 26px;
     width: 24px;
     height: 22px;
     margin:10px 5px 0;
     background-repeat: no-repeat;
}

.cn_megaPromo_count.blue{
    background-image: url(/cn/images/mp_blue.png);
}
.cn_megaPromo_count.pink{
    background-image: url(/cn/images/mp_pink.png);
}
.cn_megaPromo_count.yellow{
    background-image: url(/cn/images/mp_yellow.png);
}

.cn_megaPromo_count img{
    display:none;
}

.cn_megaPromo_count:hover, .cn_megaPromo_count_select {
     background-position: -25px 0
}

.cn_ad_wrapper {
     background-color: #AEAEAE;
     float: right;
}

.cn_ad_wrapper div {
     color: #000000;
     font-family: arial,Helvetica,sans-serif;
     font-size: 10px;
     text-align: center;
}

#ad_728 {
     background:url(/cn/images/unsoldAd_leaderboard.jpg);
     border: 1px solid #FFFFFF;
     height: 90px;
     margin: 0px auto 10px;
     overflow: visible;
     width: 740px;
     z-index: 255;
}

#ad_300x250 {
     height: 250px;
     overflow: visible;
     width: 300px;
     z-index: 251;
     background:url(/cn/images/unsoldAd_bigBox.jpg);
}
#ad_300x250 div{
    margin:0;
    padding:0;
}

#ad_300x600 {
     height: 600px;
     overflow: visible;
     width: 300px;
     z-index: 250;
}

#ad_300x150 {
     height: 150px;
     overflow: visible;
     width: 300px;
     z-index: 250;
}

#ad_300x125,#ad_300x125_B {
     height: 125px;
     overflow: visible;
     width: 300px;
     z-index: 250;
}

#ad_728 .cn_ad_unit_title {
     background-color: #FFFFFF;
     float: right;
     margin: -94px 0px 0pt 731px;
     padding: 0px;
     position: absolute;
     width: 7px;
}

#cn_warningPage {
     display: none;
     height: auto;
     width: auto;
}

.cn_warningPage_close {
     background-image: url("/teletoon4/images/modal_close.png");
     background-position: 0px -31px;
     background-repeat: no-repeat;
     cursor: pointer;
     float: right;
     height: 31px;
     width: 31px;
}

.cn_warningPage_close:hover {
     background-position: 0px 0px;
}

.featured_game {
	color:#fff;
	text-decoration:none;	
}

.featured_game_rule { 
	width:auto;
	height:auto;
	margin:10px auto;
	text-align:center;
	border-top: 1px solid #000;
	border-bottom: thin solid #515151;  
}

.featured_txt {
	color: #E6E6E6;
    font-family: arial,Helvetica,sans-serif;
    font-size: 11px;	
	text-align:center;
	
	font-weight:bold;
}

.btn {
     background: url("/cn/images/homepage_games_btn.jpg") repeat scroll 0% 0% transparent;
     border: 1px solid #000000;
     color: #ffffff;
     font: bold 17px/20px CNBold, Trebuchet MS,arial,sans-serif;
     height: 24px;
     margin: 0 auto 10px;
     padding: 0px;
     text-align: center;
     text-transform: uppercase;
     width: 306px;
	 cursor:pointer;
}



